/home/brett/Documents/code/c++/Insane_DNS/cmake-build-debug/CMakeFiles/insane_dns.dir
/home/brett/Documents/code/c++/Insane_DNS/cmake-build-debug/CMakeFiles/edit_cache.dir
/home/brett/Documents/code/c++/Insane_DNS/cmake-build-debug/CMakeFiles/rebuild_cache.dir
/home/brett/Documents/code/c++/Insane_DNS/cmake-build-debug/libraries/BLT/CMakeFiles/BLT.dir
/home/brett/Documents/code/c++/Insane_DNS/cmake-build-debug/libraries/BLT/CMakeFiles/edit_cache.dir
/home/brett/Documents/code/c++/Insane_DNS/cmake-build-debug/libraries/BLT/CMakeFiles/rebuild_cache.dir
